Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/plugins/core/org.eclipse.papyrus.infra.core.clipboard.tests/META-INF/MANIFEST.MF')
-rwxr-xr-xtests/junit/plugins/core/org.eclipse.papyrus.infra.core.clipboard.tests/META-INF/MANIFEST.MF30
1 files changed, 15 insertions, 15 deletions
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.clipboard.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.clipboard.tests/META-INF/MANIFEST.MF
index e918b72d977..38cd134d1a5 100755
--- a/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.clipboard.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.infra.core.clipboard.tests/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.clipboard.tests
-Bundle-Version: 1.1.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.core.clipboard.tests.Activator
-Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui;bundle-version="3.107.0",
- org.eclipse.core.runtime;bundle-version="3.11.0",
- org.junit,
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.core.clipboard.tests
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui;bundle-version="3.107.0",
+ org.eclipse.core.runtime;bundle-version="3.11.0",
+ org.junit,
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0"
+Export-Package: org.eclipse.papyrus.infra.core.clipboard.tests
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.core.clipboard.tests.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.clipboard.tests
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top